package com.usky.iot.service.vo;

import java.time.LocalDate;

/**
 *
 * @author fyc
 * @email yuchuan.fu@chinausky.com
 * @date 2025/1/10
 */
public class PmSubmitCountResponseVO {

    /**
     * 按时提交
     **/
    private Integer submitOnTime;

    /**
     * 迟交
     **/
    private Integer submitLate;

    /**
     * 未提交
     **/
    private Integer notSubmitted;

    /**
     * 统计日期
     **/
    private LocalDate statisticalDate;

    public Integer getSubmitOnTime() {
        return submitOnTime;
    }

    public void setSubmitOnTime(Integer submitOnTime) {
        this.submitOnTime = submitOnTime;
    }

    public Integer getSubmitLate() {
        return submitLate;
    }

    public void setSubmitLate(Integer submitLate) {
        this.submitLate = submitLate;
    }

    public Integer getNotSubmitted() {
        return notSubmitted;
    }

    public void setNotSubmitted(Integer notSubmitted) {
        this.notSubmitted = notSubmitted;
    }

    public LocalDate getStatisticalDate() {
        return statisticalDate;
    }

    public void setStatisticalDate(LocalDate statisticalDate) {
        this.statisticalDate = statisticalDate;
    }

}
